#container-main { width: 900px !important;  }
#container-main, .container.home, .mobile-home { width: 900px !important; margin: 0 auto !important; }
#sidebar-right * { margin: 0; }
#sidebar-right .menu { margin: 0 !important; padding: 0 !important; }
footer { text-align: center !important; }
footer .footer-menu { float: left !important; padding-left: 25px; }
footer .copyright { float: right !important; padding-right: 25px; }

#profile-general-col, #profile-visuel-general-row { background: #fff !important; }

#nav-main ul.menu {
    text-align: left !important;
}

#nav-main ul.menu a {
    text-align: left !important;
    padding: 0.5em !important;
    margin: 0 !important;
    font-size: 12px !important;
    height: auto !important;
    border: none !important;
}

#nav-main ul.menu {
 padding-left: 16px !important;
}

#nav-main ul.menu li {
    margin: 0 !important;
}

#nav-main ul.menu li * {
    text-align: left !important;
    padding: 0 !important;
    margin: 0 !important;
    font-size: 12px !important;
    line-height: 1.3em !important;
    background: none !important;
    border: none !important;
}

#nav-main ul.menu li a {
    padding-top: 0.2em !important;
    padding-bottom: 0.2em !important;
    padding-left: 0.2em !important;
}

#nav-main ul.menu li {
    border: none !important;
    border-bottom: 1px solid #fff !important;
}

#nav-main ul.menu li.is-active-trail a,
#nav-main ul.menu li.is-active a {
    background-color: #fff !important;
}

#menu-item-rechercher {
    display: list-item !important;
}

#content-top-bar {
    display: none !important;
}

#section-nav a {
    line-height: 1.2em !important;
}

.mobile-home {
    display: block !important;
}

body.front .no-mobile {
    display: none;
    height: 0;
    visibility: hidden;
}

body.front #home-visuel-01 {
    margin-left: 180px;
    width: 718px !important;
    margin-bottom: 38px !important;
}

body.section-blog #section-content {
    width: 720px !important;
}

body.section-blog #section-nav a {
 color: #9C1A1B !important;
}

#section-content, #section-content-right {
    float: left;
}

body.section-blog #section-nav ul.menu li.is-active-trail a {
    color: #000 !important;
}

.footer-top {
    display: block !important;
    padding-left: 25px;
}
